@charset "utf-8";

/*----------
Reset
----------*/
.noFloat {float:none !important;}
.fRight {float:right !important;}
.fLeft {float:left !important;}
.cBoth {
    clear:both !important;
    width: 100%;
    height: 1px;
}
.dBlock {display:block !important;}
.dNone {display:none !important; }
.noMargin {margin:0 !important;}
.Margin5 {margin:0 0 5px 0!important;}
.Margin15 {margin:0 0 15px 0!important;}
.Margin10 {margin:10px;}
.noPadding {padding:0 !important;}
.txtLeft{text-align:left !important;}
.txtRight {text-align:right !important;}
.txtJustify{text-align:justify !important;}
.txtCenter{text-align:center !important;}
.noBorder {border:none !important;}

.width48{ width: 48%}
.width45{ width: 45%}

html,body{
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
    font-family:Verdana, Geneva, sans-serif;
    letter-spacing: 1px;
    text-decoration: none;
}
p,
div.conteudo_paginas p.titulo,
div.conteudo_paginas li,
div.conteudo_paginas a,
div.conteudo_paginas a:hover,
div.conteudo_paginas h3,
.tab-content tr td{ 
    color: #666;
    font-size: 12px;
    line-height: 15px;
    font-family:Verdana, Geneva, sans-serif;
}
div.conteudo_paginas p.titulo,
div.conteudo_paginas p.titulo a{
    font-size: 14px;
    font-weight: bold;
}
div.conteudo_paginas a:hover{
    text-decoration: underline;
}
    
    /* banner */
    aside{
        position: fixed;
        height: 100%;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        z-index: 0;
    }
        #camera_wrap_4 {
            position: fixed;
            margin-bottom: 0!important;
            height: 100%;
            top: 0;
            bottom: 0;
            left: 0;
            right: 0;
        }
    
    /* topo */
    header{
        position: relative;
        margin: 0;
        padding: 0;
        width: 100%;
        height: 110px;
        z-index: 1;
        background: url('../img/backgrounds/fundo_topo.png') repeat-x center;
    }
        header div.logo_menu{
            position: relative;
            margin: 0 auto;
            padding: 0;
            width: 1020px;
            height: 100%;
        }
            /* logo */
            div.logo_menu h1.logo{
                float: left;
                margin: 3px 20px 0 0;
                padding: 0;
                width: 95px;
            }
                h1.logo img{
                    width: 100%;
                    border: 0;
                }
            div.logo_menu div.nome_menu{
                float: left;
                margin: 0 0 0 20px;
                padding: 0;
                width: 885px;
                height: 100%;
            }
                /* nome */
                div.nome_menu h1.nome{
                    clear: both;
                    margin-top: 30px;
                    width: 100%;
                    text-align: left;
                }
                    h1.nome a{
                        text-decoration: none;
                        color: #008f37;
                        font-size: 25px;
                    }
                /* menu */
                div.nome_menu nav{
                    clear: both;
                    margin-top: 5px;
                    width: 100%;
                    text-align: left;
                }
                    div.nome_menu nav ul#menu{
                        margin: 0; 
                        padding: 0;
                        width: 100%;
                        list-style: none;
                    }
                        div.nome_menu nav ul#menu li.menu_item{
                            position: relative;
                            float: left;
                            margin: 0;
                            padding: 0 6px;
                            border-right: 1px solid #fff;
                            text-align: center;
                        }
                        div.nome_menu nav ul#menu li.menu_item:first-child{
                            text-align: left;
                            padding-left: 0;
                        }
                        div.nome_menu nav ul#menu li.menu_item:last-child{
                            border: 0;
                        }
                        div.nome_menu nav ul#menu li.menu_item a{
                            color: #fff;
                            font-weight: bold;
                            font-size: 14px;
                        }
                        div.nome_menu nav ul#menu li.menu_item:hover,
                        div.nome_menu nav ul#menu li.ativo{
                            text-decoration: underline;
                        }
                        
                        div.nome_menu nav ul#menu li.menu_item.verm a{
                            color: #ff0000 !important;
                        }
    
    /* rodape */
    footer{
        position: relative;
        margin: 0;
        padding: 0;
        width: 100%;
        height: 190px;
        z-index: 1;
        background: url('../img/backgrounds/fundo_rodape.png') repeat-x center;
    }
        footer div.form_galeria_facebook{
            position: relative;
            margin: 0 auto;
            padding: 5px 0 0;
            width: 1020px;
            height: 185px;
        }
            /* formulário de contato */
            div.form_galeria_facebook div.fomContato{
                float: left;
                margin-right: 10px;
                padding: 5px;
                width: 210px;
                height: 170px;
            }
                div.fomContato h2.contato{
                    margin: 0 0 3px 0;
                    padding: 0;
                    color: #006600;
                    font-size: 14px;
                }
                div.fomContato form#fomContato{
                }
                    form#fomContato p.formText{
                        margin: 0 0 2px 0;
                        padding: 0;
                    }
                    form#fomContato input.text,
                    form#fomContato textarea.text,
                    form#fomContato input.botao{
                        color: #666;
                        font-family:Verdana, Geneva, sans-serif;
                        font-size: 11px;            
                        background: #f1f1f1;
                        border: 0; 
                    }
                    form#fomContato input.text{
                        margin: 0 0 3px 0;
                        padding: 3px;
                        width: 95%;           
                    }
                    form#fomContato textarea.text{
                        margin: 0;
                        padding: 3px;
                        width: 95%;
                        height: 30px;
                    }
                    form#fomContato input.botao{
                        float: right;
                        margin: 3px 5px 0 0;
                        padding: 3px;
                        width: 25%;
                        color: #006600;
                        cursor: pointer;
                    }
            
            /* galeria */
            div.form_galeria_facebook div.galeriaDestaque{
                float: left;
                margin: 0 10px;
                padding: 5px;
                width: 500px;
                height: 170px;
            }
                div.galeriaDestaque h3.galeria{
                    margin: 0;
                    padding: 0;
                    color: #006600;
                    font-size: 14px;
                    text-align: center;
                }
                div.galeriaDestaque p{
                    margin: 10px 0 0;
                    text-align: center;
                }
                div.galeriaDestaque section.imagens{
                    margin: 20px 0 0;
                    padding: 0;
                    width: 100%;
                    height: 90px;
                }
            
            /* facebook */
            div.form_galeria_facebook div.facebook{
                float: right;
                margin-left: 10px;
                padding: 5px;
                width: 240px;
                height: 170px;
                /*background: #fff;                
                -webkit-border-radius: 10px;
                -moz-border-radius: 10px;
                border-radius: 10px;*/
                text-align: center;
            }
                div.form_galeria_facebook div.facebook img{
                    margin-top: 20%;
                    width: 25%;
                }
    
    /* Conteúdo das Páginas */
    div.conteudo_paginas{
        position: relative;
        margin: 15px 0;
        padding: 0;
        width: 100%;
        min-height: 450px;
    }
        div.conteudo_paginas div.conteudo p,
        div.conteudo_paginas div.container p{
            line-height: 17px;
            padding-bottom: 10px;
        }
        div.conteudo_paginas div.destaque_busca_noticias{
            position: relative;
            margin: 0 auto;
            padding: 0;
            width: 1020px;
            height: 100%;
        }            
            div.destaque_busca_noticias h2.tit_secao{
                margin: 0;
                padding: 2% 3%;
                width: 94%;
                
                color: #008f37;
                font-size: 16px;
                font-weight: bold;
                text-shadow: -1px 0 #f1f1f1, 0 1px #f1f1f1, 1px 0 #f1f1f1, 0 -1px #f1f1f1;
                
                -webkit-border-radius: 15px 15px 0 0;
                border-radius: 15px 15px 0 0;
                
                box-shadow: 5px 5px 5px #f1f1f1 inset;
                -moz-box-shadow: 5px 5px 5px #f1f1f1 inset;
                -webkit-box-shadow: 5px 5px 5px #f1f1f1 inset;
    
                background: #e2e2e2;
            }
            div.destaque_busca_noticias h2.menor{
                padding: 5% 3%;
                text-align: center;
            }
            div.destaque_busca_noticias div.conteudo{
                margin: 0;
                padding: 2% 3%;
                width: 94%;
                background: url('../img/backgrounds/fundo_box.png');
                
                -webkit-border-radius: 0 0 15px 15px;
                border-radius:  0 0 15px 15px;
            }
            
            div.destaque_busca_noticias section.destaques,
            div.destaque_busca_noticias div.busca_noticias{
                margin: 0;
                padding: 0;
                height: 100%;
            }
            div.destaque_busca_noticias section.destaques{
                float: left;
                width: 700px;
            }
            div.destaque_busca_noticias div.busca_noticias{
                float: right;
                width: 300px;
            }
                /* Busca */    
                div.busca_noticias section.busca{
                }
                    section.busca form#formBusca{
                        margin: 15px auto;
                        padding: 10px;
                        width: 230px;
                        height: 30px;
                        -webkit-border-radius: 15px;
                        border-radius:  15px;
                        -webkit-box-shadow: 0 0 2px 0 #ccc;
                        box-shadow: 0 0 2px 0 #ccc;
                        
                        background: #e2e2e2;
                    }
                        form#formBusca input.text_busca,
                        form#formBusca input.botao_busca{
                            margin: 0;
                            padding: 0;
                        }
                        form#formBusca input.text_busca{
                            width: 192px;
                            height: 28px;
                            color: #666;
                            text-indent: 10px;
                            font-size: 12px;
                            background: #fff;
                            border: 1px solid #ccc;
                            border-right: 0;
                            -webkit-border-radius: 5px 0 0 5px;
                            border-radius:  5px 0 0 5px;
                        }
                        form#formBusca ::-webkit-input-placeholder,
                        form#formBusca input:-moz-placeholder{
                            color: #666;
                            font-size: 12px;		
                        }
                        form#formBusca input.botao_busca{
                            width: 35px;
                            height: 30px;
                            cursor: pointer;
                            color: #fff;
                            font-size: 16px;
                            font-weight: bold;
                            background: #000;
                            border: 1px solid #ccc;
                            -webkit-border-radius: 0 5px 5px 0;
                            border-radius:  0 5px 5px 0;
                        }
                /* Notícias */        
                div.busca_noticias section.noticias{
                    margin: 15px 0 0;
                }
                
/*----------
Paginação
----------*/
div.paginacao{
    clear:both;
    padding:10px;
    text-align: center;
}
    div.paginacao a.paginacao_link {
        margin:15px 0; 
        padding:3px; 
        color: #008f37; 
        font-size: 12px;
        text-decoration: none;
    }
    div.paginacao a.paginacao_link:hover {
        color: #666; 
    }
    div.paginacao a.ativo{
        color: #666;
        font-weight:bold;
    }
                
/*----------
Galeria de Imagens
----------*/
img.borda{
    margin-bottom: 2px;
    width: 210px;
    border: 2px solid #ccc;
    box-shadow: 2px 2px 2px #ccc;
    -moz-box-shadow: 2px 2px 2px #ccc;
    -webkit-box-shadow: 2px 2px 2px #ccc;
}
                
/*----------
Contato e Localização
----------*/
            div.destaque_busca_noticias div.dados_form,
            div.destaque_busca_noticias div.endereco_mapa{
                margin: 0;
                padding: 0;
                width: 495px;
                height: 100%;
            }
            div.destaque_busca_noticias div.dados_form{
                float: left;
            }
                div.dados_form form#fomContato{
                    height: 355px;
                }
                    div.dados_form form#fomContato input.text,
                    div.dados_form form#fomContato textarea.text,
                    div.dados_form form#fomContato input.botao{
                        color: #666;
                        font-family:Verdana, Geneva, sans-serif;
                        font-size: 12px;            
                        background: transparent;
                        border: 2px solid #ccc; 
                        -webkit-border-radius: 5px;
                        border-radius: 5px;
                    }
                    div.dados_form form#fomContato input.text{
                        margin: 0 0 3px 0;
                        padding: 3px;
                        width: 95%;       
                        height: 20px;
                    }
                    div.dados_form form#fomContato textarea.text{
                        margin: 0;
                        padding: 3px;
                        width: 95%;
                        height: 90px;
                    }
                    div.dados_form form#fomContato input.botao{
                        float: right;
                        margin: 3px 15px 0 0;
                        padding: 5px;
                        width: 15%;
                        color: #ccc;
                        background: #13491e;
                        border: 0;
                        cursor: pointer;
                    }
            div.destaque_busca_noticias div.endereco_mapa{
                float: right;
            }
                div.endereco_mapa section.mapa{
                    margin: 0 auto;
                    padding: 0;
                    width: 465px;
                }
                
/*----------
Aulas Programadas
----------*/          
.container{
    width: 100%;
}

ul.tabs{
    margin: 0px;
    padding: 0px;
    list-style: none;
}
ul.tabs li{
    background: none;
    color: #666;
    display: inline-block;
    padding: 10px 15px;
    cursor: pointer;
}

ul.tabs li.current{
    background: #ededed;
    color: #008f37;
}

.tab-content{
    display: none;
    background: #ededed;
    padding: 15px;
}
    .tab-content h3{
        color: #008f37 !important;
        font-size: 14px !important;
        cursor: pointer;
        margin-bottom: 15px;
    } 
    
    .tab-content table{
        margin-bottom: 15px;
    }
    .tab-content table.hidden{
        display: none;
    }
    .tab-content table.block{
        display: block;
    }
        .tab-content table thead{
            background: #e2e2e2;
        }
        .tab-content table tr.listra{
            background: #fff;
        }
            .tab-content table thead td{
                font-weight: bold;
                font-size: 14px;
                line-height: 30px;
                text-align: center;
            } 
            .tab-content table tr td{
                line-height: 30px;
                text-align: center;
            }
            .tab-content table tr td p.red,
            p.red{
                color: #a41400;
            }
            .tab-content table tr td p{
                text-align: center;
            }

.tab-content.current{
    display: inherit;
}

.container table td{
    border-right: 1px solid #006600;
}
.container table td.semBorda{
    border-right: none;
}
audio{
    width: 150px;
}
                
/*----------
Aulas Programadas - Tarefas
----------*/       
.btnVerde{
    padding: 5px;
    color: #fff;
    background: #006600;
}
.txtVerde{
    color: #006600;
}
.txtVerm{
    color: #ad0000;
}
.bordaVerde{
    border: 2px dashed #006600;
}
.textAP{
    clear: both;
    margin: 10px;
    padding: 5px;
    width: 50%;
    border: 2px solid #006600;
}
p.formAP{
    margin: 10px;
}
.ArqVisto{
    float: left;
    width: 5px;
    padding: 3px;
    color: #008f37;
    text-align: center;
}
h3.btnVerde{
    margin-right: 5px;
    margin-bottom: 5px;
    padding: 10px;
    text-align: center;
    background: #006600;
}
h3.btnVerde a,
h3.btnVerde a:hover{
    color: #fff;
}

div.tdAlign td{
    vertical-align: middle;
}

textarea.textADM,
input.textADM{
    color: #666;
    font-family:Verdana, Geneva, sans-serif;
    font-size: 12px;            
    background: transparent;
    border: 2px solid #ccc; 
    -webkit-border-radius: 5px;
    border-radius: 5px;
    margin: 10px 0;
    padding: 3px;
    width: 95%;
    height: 20px;
}
a.ArqEnviar{
    clear: both;
    width: 40%;
    padding: 6px;
    border: 2px double #006600;
}
.ArqEnviado{
    clear: both;
    margin: 0 auto;
    width: 95%;
    padding: 5px;
    color: #ad0000;
    text-align: center;
}

.vdMenu{ color: #006600; font-weight: bold; }

.bntEnviar{
    padding: 6px;
    border: 2px double #006600;
    background: none;
    cursor: pointer;
}